BestCrypt BCTool UMount Buffer Overflow Vulnerability

Bugtraq ID: 2875
Class: Input Validation Error
CVE: CVE-2001-0759
Remote: No
Local: Yes
Published: Jun 14 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: This vulnerability was announced to Bugtraq by Carl Livitt <carl@ititc.com> on June 14, 2001.
Vulnerable: Jetico BestCrypt 0.8 -1
- Caldera OpenLinux 2.4
- Conectiva Linux 6.0
- Conectiva Linux graficas
- Conectiva Linux ecommerce
- Debian Linux 2.2
- Mandriva Linux Mandrake 8.0
- Mandriva Linux Mandrake 7.2
- Red Hat Linux 6.2
- RedHat Linux 7.1
- RedHat Linux 7.0
- S.u.S.E. Linux 7.1
- S.u.S.E. Linux 7.0
- S.u.S.E. Linux 6.4
- SCO eDesktop 2.4
- SCO eServer 2.3.1
- Slackware Linux 7.1
- Slackware Linux 7.0
- Wirex Immunix OS 7.0
- Wirex Immunix OS 6.2
Jetico BestCrypt 0.7
Jetico BestCrypt 0.6
Not Vulnerable: Jetico BestCrypt 0.8 -2


 

Privacy Statement
Copyright 2010, SecurityFocus